Mod Archive Forums Mod Archive Forums
Advanced search  

News:

Please note: Your main modarchive.org account will not work here, you must create a forum account to post on the forums.

Pages: [1]   Go Down

Author Topic: Milkytracker installation question  (Read 2913 times)

0 Members and 1 Guest are viewing this topic.

Xma

  • Tasted the Pie
  • Offline Offline
  • Posts: 1
    • View Profile
Milkytracker installation question
« on: July 16, 2007, 01:32:33 »

Please help me to install Milkytracker on my Debian-based x86 machine. When I try to run the compiled binary, I get the following error message:

./milkytracker-linux_x86: error while loading shared libraries: libstdc++.so.6: cannot handle TLS data

Anyone have any ideas about this? I have libstdc++.so.6, so something else probably needs updating I think. Thanks in advance
Logged

Deltafire

  • Milkytracker Moderator
  • Pie Rehab
  • *
  • Offline Offline
  • Posts: 193
    • View Profile
Re: Milkytracker installation question
« Reply #1 on: July 16, 2007, 16:26:11 »

I did a quick google search and found this - perhaps you have the same problem, check if you have the LD_ASSUME_KERNEL environment variable set.
Logged
Pages: [1]   Go Up